RubyGems Navigation menu

rubyserial 0.2.0

FFI Ruby library for RS-232 serial port communication

Gemfile
          gem 'rubyserial', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install rubyserial
  
  
  
  
  
  
  

Licenses:

  • Apache 2.0

Total downloads 2,079

For this version 165

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2.0 - November 5, 2014 (15.5 KB)
  2. 0.1.2 - July 7, 2014 (14 KB)
  3. 0.1.1 - July 3, 2014 (14 KB)
  4. 0.1.0 - July 3, 2014 (14 KB)
  5. 0.0.1 - July 1, 2014 (12 KB)

Runtime Dependencies: